.tc-bg-color, .tweet-container input {
    background-color: #15202B;
    color: white;
}

.row {
    display: flex;
    justify-content: center;
    height: 100vh;
}

#navbar, #feed-container, #side-container {
    line-height: 3;
    font-size: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 700;
}

#navbar {
    width: 275px;
    height: 100%;
}

.twitter-icon {
    height: 45px !important;
    width: 45px !important;
    cursor: pointer;
}

.twitter-icon:hover, #tweet-display img:hover {
    background-color: #162D40;
    border-radius: 50%;
}

.navbar-item div {
    display: flex;
    align-items: center;
    max-width: max-content;
    padding: 0 20px;
}

.navbar-item div:hover:not(:first-child) {
    background-color: #162D40;
    color: #1DA1F2;
    border-radius: 50px;
    cursor: pointer;
}

#feed-container {
    min-width: 600px;
    border-left: 1px solid #38444D;
    border-right: 1px solid #38444D;
}

#feed-container img {
    height: 65px;
}

.home-bar {
    position: fixed;
    border-bottom: 1px solid #38444D;
    width: 600px;
    z-index: 1;
    background-color: #15202B;
    top: 0;
    padding: 0 10px;
    box-sizing: border-box;
}

.active {
    color: #1DA1F2;
}

#navbar img {
    width: 30px;
}

#navbar span {
    margin-left: 15px;
}

input {
    width: 100%;
    position: relative;
    border: 0;
    padding: 0;
    outline: none;
}

.tweet-container {
    display: flex;
    margin-top: 70px;
}

.twitter-feed, .search-input {
    width: 100%;
}

.twitter-feed {
    margin-bottom: 40px;
}

.twitter-feed input {
    padding: 5px;
    box-sizing: border-box;
    font-family: sans-serif;
    font-size: 20px;
}

.twitter-feed input::placeholder {
    font-size: 20px;
}

.twitter-feed input:focus::placeholder {
    color: #BDC1C9;
}

.search-input input::placeholder {
    font-size: 14px;
}

.profile-icon, .home-page {
    cursor: pointer;
    padding: 0 10px;
}

#tweet-btn {
    background-color: #1A91DA;
    border-radius: 50px;
    width: 70px;
    height: 37px;
    color: white;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    float: right;
    margin-top: -37px;
    margin-right: 15px;
    border: none;
    outline: none;
    opacity: 0.5;
}

#tweet-btn.active {
    opacity: 1;
    cursor: pointer;
}

.feed-division {
    height: 10px;
    background: #253341;
    margin-top: 10px;
}

#tweet-display div {
    color: white;
    width: 580px;
    font-size: 16px;
    font-family: BlinkMacSystemFont, 'Segoe UI', Roboto, Ubuntu, 'Helvetica Neue', sans-serif;
    font-weight: 400;
    padding: 0 10px;
    cursor: pointer;
    border-bottom: 1px solid #38444D;
}

#tweet-display div:hover {
    background-color: #192734;
}

.twitter-timeline {
    position: relative;
    display: flex;
    justify-content: space-between;
}

.twitter-timeline img {
    height: 20px !important;
}

.deleteBtn {
    display: none;
    position: relative;
    top: 5px;
    padding: 5px;
    cursor: pointer;
    z-index: 1;
    line-height: 1.5;
}

.search-container {
    width: 300px;
    padding: 0 15px;
}

.search-bar {
    display: flex;
    border: 1px solid #1DA1F2;
    border-radius: 50px;
    position: relative;
    background-color: #263442;
}

.search-bar :focus {
    background-color: #15202B;
}

.search-icon {
    width: 20px;
    margin-left: 15px;
    display: flex;
    align-items: center;
}

.search-icon img {
    width: 100%;
    height: auto;
}

#input-search {
    width: 100%;
    overflow: hidden;
    border-radius: 50px;
}

.search-input {
    background-color: #263442;
    color: white;
    height: 25px;
    padding: 10px;
    font-family: sans-serif;
    font-size: 15px;
}

#search-result {
    background-color: #15202B;
    box-shadow: 0px 0px 5px 5px #293541;
    width: 300px;
    height: 200px;
    min-height: 100px;
    cursor: text;
    overflow: scroll;
    display: none;
}

#search-result.visible {
    display: block;
}